@echo off
cls
echo.
echo ====================================================================
echo ===             MAME 0.90 Vertical Rom Sorter Script             ===
echo ========================================================by JoyMonkey
echo.
echo Instructions:
echo - Before running this BAT, make sure you've got all your roms correctly
echo   named to MAME version 0.90 (use ClrMamePro to check your rom names)
echo - This BAT file needs to be run from your ROMS folder.
echo - It will create a directory on your hard-drive (C:) called ROMSVERT.
echo - It will then move all vertical MAME roms it finds in its folder
echo   to C:\ROMSVERT, leaving all horizontal roms where they are.
echo - It expects to find roms in zip files; folders are ignored.
echo - It tries to move every split-set rom in MAME 0.90, so if you are
echo   missing a rom it will say 'The system cannot find the file specified.'
echo   and proceed to the next rom.
echo.
echo ** - All 1614 vertical game rom zips will be MOVED to C:\ROMSVERT\   **
echo ** - All 24 system bios roms will be COPIED to C:\ROMSVERT\          **
ECHO.
ECHO What do you want to do?
echo 1. Proceed
echo 2. Exit
CHOICE /N /C:12 DO YOU WANT TO PROCEED (1 or 2)%1
IF ERRORLEVEL 2 GOTO ENND
IF ERRORLEVEL 1 GOTO COPPY
:COPPY
PAUSE

REM ** CORRECTION *** MOVE galpanib.zip C:\ROMSVERT\ ***
REM ** REMEMBER TO DELETE THE GALPANIB.ZIP LINE IN FUTURE VERSIONS ***

mkdir C:\ROMSVERT

REM ** COPY NEEDED BIOS ROMS **
Echo Copying 24 system bios roms...
copy acpsx.zip c:\romsvert\
copy ar_bios.zip c:\romsvert\
copy atpsx.zip c:\romsvert\
copy atluspsx.zip c:\romsvert\
copy konamigv.zip c:\romsvert\
copy decocass.zip c:\romsvert\
copy cvs.zip c:\romsvert\
copy hng64.zip c:\romsvert\
copy macsbios.zip c:\romsvert\
copy maxaflex.zip c:\romsvert\
copy megaplay.zip c:\romsvert\
copy megatech.zip c:\romsvert\
copy neogeo.zip c:\romsvert\
copy nss.zip c:\romsvert\
copy pgm.zip c:\romsvert\
copy playch10.zip c:\romsvert\
copy psarc95.zip c:\romsvert\
copy stvbios.zip c:\romsvert\
copy skns.zip c:\romsvert\
copy konamigx.zip c:\romsvert\
copy taitofx1.zip c:\romsvert\
copy tps.zip c:\romsvert\
copy cpzn1.zip c:\romsvert\
copy cpzn2.zip c:\romsvert\


REM ** MOVE ROMS **
Echo Moving 1614 vertical game roms...

move 005.zip c:\romsvert\
move 600.zip c:\romsvert\
move 1941.zip c:\romsvert\
move 1942.zip c:\romsvert\
move 1943.zip c:\romsvert\
move 1941j.zip c:\romsvert\
move 1942a.zip c:\romsvert\
move 1942b.zip c:\romsvert\
move 1943j.zip c:\romsvert\
move 1943kai.zip c:\romsvert\
move 1945kiii.zip c:\romsvert\
move 19xx.zip c:\romsvert\
move 19xxa.zip c:\romsvert\
move 19xxh.zip c:\romsvert\
move 19xxj.zip c:\romsvert\
move 19xxjr1.zip c:\romsvert\
move 4in1.zip c:\romsvert\
move 800fath.zip c:\romsvert\
move 8ball.zip c:\romsvert\
move 8ball1.zip c:\romsvert\
move 8ballact.zip c:\romsvert\
move 8ballat2.zip c:\romsvert\
move 8bpm.zip c:\romsvert\
move 99lstwar.zip c:\romsvert\
move 99lstwra.zip c:\romsvert\
move 99lstwrk.zip c:\romsvert\
move aafb.zip c:\romsvert\
move aafbb.zip c:\romsvert\
move aafbc.zip c:\romsvert\
move aafbd2p.zip c:\romsvert\
move abattle.zip c:\romsvert\
move abattle2.zip c:\romsvert\
move acitya.zip c:\romsvert\
move acrobatm.zip c:\romsvert\
move aerofgt.zip c:\romsvert\
move aerofgtb.zip c:\romsvert\
move aerofgtc.zip c:\romsvert\
move afighter.zip c:\romsvert\
move afire.zip c:\romsvert\
move agallet.zip c:\romsvert\
move airduel.zip c:\romsvert\
move airraid.zip c:\romsvert\
move ajax.zip c:\romsvert\
move ajaxj.zip c:\romsvert\
move akkanvdr.zip c:\romsvert\
move alcon.zip c:\romsvert\
move alibaba.zip c:\romsvert\
move alieninv.zip c:\romsvert\
move alleymas.zip c:\romsvert\
move alphaho.zip c:\romsvert\
move alphaxz.zip c:\romsvert\
move alpine.zip c:\romsvert\
move alpinea.zip c:\romsvert\
move amatelas.zip c:\romsvert\
move amazon.zip c:\romsvert\
move amidar.zip c:\romsvert\
move amidaro.zip c:\romsvert\
move amidars.zip c:\romsvert\
move amidaru.zip c:\romsvert\
move amigo.zip c:\romsvert\
move andromed.zip c:\romsvert\
move angelkds.zip c:\romsvert\
move anteater.zip c:\romsvert\
move anteatg.zip c:\romsvert\
move apb.zip c:\romsvert\
move apb1.zip c:\romsvert\
move apb2.zip c:\romsvert\
move apb3.zip c:\romsvert\
move apb4.zip c:\romsvert\
move apb5.zip c:\romsvert\
move apb6.zip c:\romsvert\
move apbf.zip c:\romsvert\
move apbg.zip c:\romsvert\
move aponow.zip c:\romsvert\
move arabian.zip c:\romsvert\
move arabiana.zip c:\romsvert\
move arbalest.zip c:\romsvert\
move arcadia.zip c:\romsvert\
move argus.zip c:\romsvert\
move arkangc.zip c:\romsvert\
move arkanoid.zip c:\romsvert\
move arkatayt.zip c:\romsvert\
move arkatour.zip c:\romsvert\
move arkbl2.zip c:\romsvert\
move arkbl3.zip c:\romsvert\
move arkbloc2.zip c:\romsvert\
move arkblock.zip c:\romsvert\
move arknid2j.zip c:\romsvert\
move arknid2u.zip c:\romsvert\
move arknoid2.zip c:\romsvert\
move arknoidj.zip c:\romsvert\
move arknoidu.zip c:\romsvert\
move arknoiuo.zip c:\romsvert\
move armedf.zip c:\romsvert\
move armorca2.zip c:\romsvert\
move armorcar.zip c:\romsvert\
move ashura.zip c:\romsvert\
move ashurau.zip c:\romsvert\
move aso.zip c:\romsvert\
move assault.zip c:\romsvert\
move assaultj.zip c:\romsvert\
move assaultp.zip c:\romsvert\
move astinvad.zip c:\romsvert\
move astrob.zip c:\romsvert\
move astrob1.zip c:\romsvert\
move astrob2.zip c:\romsvert\
move astrob2a.zip c:\romsvert\
move astrof.zip c:\romsvert\
move astrof2.zip c:\romsvert\
move astrof3.zip c:\romsvert\
move asuka.zip c:\romsvert\
move asylum.zip c:\romsvert\
move atetckt2.zip c:\romsvert\
move atetcktl.zip c:\romsvert\
move atlantis.zip c:\romsvert\
move atlants2.zip c:\romsvert\
move avenger2.zip c:\romsvert\
move avengers.zip c:\romsvert\
move azurian.zip c:\romsvert\
move bagman.zip c:\romsvert\
move bagmanmc.zip c:\romsvert\
move bagmans.zip c:\romsvert\
move bagmans2.zip c:\romsvert\
move bagnard.zip c:\romsvert\
move bagnarda.zip c:\romsvert\
move bakubrkr.zip c:\romsvert\
move ballbomb.zip c:\romsvert\
move baluba.zip c:\romsvert\
move bandido.zip c:\romsvert\
move barrier.zip c:\romsvert\
move batman2.zip c:\romsvert\
move batrider.zip c:\romsvert\
move batridra.zip c:\romsvert\
move batridrk.zip c:\romsvert\
move batsugun.zip c:\romsvert\
move battlan2.zip c:\romsvert\
move battlan3.zip c:\romsvert\
move battlane.zip c:\romsvert\
move battleg.zip c:\romsvert\
move battlega.zip c:\romsvert\
move battlegb.zip c:\romsvert\
move battlegc.zip c:\romsvert\
move battles.zip c:\romsvert\
move battlntj.zip c:\romsvert\
move battlnts.zip c:\romsvert\
move battroad.zip c:\romsvert\
move batugnsp.zip c:\romsvert\
move batwings.zip c:\romsvert\
move bbakradu.zip c:\romsvert\
move bbakraid.zip c:\romsvert\
move bcruzm12.zip c:\romsvert\
move beastf.zip c:\romsvert\
move bermudaa.zip c:\romsvert\
move bermudao.zip c:\romsvert\
move bermudat.zip c:\romsvert\
move bigbang.zip c:\romsvert\
move bigbucks.zip c:\romsvert\
move bigevglf.zip c:\romsvert\
move bigprowr.zip c:\romsvert\
move billiard.zip c:\romsvert\
move bioatack.zip c:\romsvert\
move birdtry.zip c:\romsvert\
move bjtwin.zip c:\romsvert\
move bking.zip c:\romsvert\
move bking2.zip c:\romsvert\
move bking3.zip c:\romsvert\
move bladestl.zip c:\romsvert\
move bladstle.zip c:\romsvert\
move blastoff.zip c:\romsvert\
move blazer.zip c:\romsvert\
move blckgalb.zip c:\romsvert\
move blkbustr.zip c:\romsvert\
move blkhole.zip c:\romsvert\
move block.zip c:\romsvert\
move blocka.zip c:\romsvert\
move blockbl.zip c:\romsvert\
move blockcar.zip c:\romsvert\
move blockgal.zip c:\romsvert\
move blockj.zip c:\romsvert\
move blswhstl.zip c:\romsvert\
move bluehawk.zip c:\romsvert\
move bluehawn.zip c:\romsvert\
move blueprnj.zip c:\romsvert\
move blueprnt.zip c:\romsvert\
move bnj.zip c:\romsvert\
move boggy84.zip c:\romsvert\
move bombbee.zip c:\romsvert\
move bombjac2.zip c:\romsvert\
move bombjack.zip c:\romsvert\
move bongo.zip c:\romsvert\
move boomrang.zip c:\romsvert\
move botanic.zip c:\romsvert\
move bowler.zip c:\romsvert\
move bowlrama.zip c:\romsvert\
move brdrlinb.zip c:\romsvert\
move brickzn.zip c:\romsvert\
move brickzn3.zip c:\romsvert\
move brix.zip c:\romsvert\
move brubber.zip c:\romsvert\
move brvblade.zip c:\romsvert\
move btime.zip c:\romsvert\
move btime2.zip c:\romsvert\
move btimem.zip c:\romsvert\
move btlfield.zip c:\romsvert\
move buggychl.zip c:\romsvert\
move buggycht.zip c:\romsvert\
move bullfgtr.zip c:\romsvert\
move bullsdrt.zip c:\romsvert\
move buraiken.zip c:\romsvert\
move bwcasino.zip c:\romsvert\
move bwing.zip c:\romsvert\
move bwings.zip c:\romsvert\
move cairblad.zip c:\romsvert\
move calibr50.zip c:\romsvert\
move calipso.zip c:\romsvert\
move cannonb.zip c:\romsvert\
move capbowl.zip c:\romsvert\
move capbowl2.zip c:\romsvert\
move capbowl3.zip c:\romsvert\
move capbowl4.zip c:\romsvert\
move capitol.zip c:\romsvert\
move caractn.zip c:\romsvert\
move carjmbre.zip c:\romsvert\
move carnival.zip c:\romsvert\
move carnvckt.zip c:\romsvert\
move castfant.zip c:\romsvert\
move catapult.zip c:\romsvert\
move caterplr.zip c:\romsvert\
move cavelon.zip c:\romsvert\
move cbdash.zip c:\romsvert\
move cbnj.zip c:\romsvert\
move cbtime.zip c:\romsvert\
move cburnrb2.zip c:\romsvert\
move cburnrub.zip c:\romsvert\
move cchasm.zip c:\romsvert\
move cchasm1.zip c:\romsvert\
move cdiscon1.zip c:\romsvert\
move centipd2.zip c:\romsvert\
move centipdb.zip c:\romsvert\
move centiped.zip c:\romsvert\
move centtime.zip c:\romsvert\
move cexplore.zip c:\romsvert\
move cfghtice.zip c:\romsvert\
move cflyball.zip c:\romsvert\
move cgraplop.zip c:\romsvert\
move cgraplp2.zip c:\romsvert\
move checkmaj.zip c:\romsvert\
move checkman.zip c:\romsvert\
move cheekyms.zip c:\romsvert\
move chinher2.zip c:\romsvert\
move chinhero.zip c:\romsvert\
move chopper.zip c:\romsvert\
move choppera.zip c:\romsvert\
move chopperb.zip c:\romsvert\
move chqflag.zip c:\romsvert\
move chqflagj.zip c:\romsvert\
move chwy.zip c:\romsvert\
move circusc.zip c:\romsvert\
move circusc2.zip c:\romsvert\
move circuscc.zip c:\romsvert\
move circusce.zip c:\romsvert\
move citybmrj.zip c:\romsvert\
move citybomb.zip c:\romsvert\
move ckong.zip c:\romsvert\
move ckonga.zip c:\romsvert\
move ckongalc.zip c:\romsvert\
move ckongb.zip c:\romsvert\
move ckongjeu.zip c:\romsvert\
move ckongo.zip c:\romsvert\
move ckongs.zip c:\romsvert\
move clapapa.zip c:\romsvert\
move clapapa2.zip c:\romsvert\
move clbowl.zip c:\romsvert\
move clocknch.zip c:\romsvert\
move cluckypo.zip c:\romsvert\
move cmissnx.zip c:\romsvert\
move cnights2.zip c:\romsvert\
move cnightst.zip c:\romsvert\
move cntsteer.zip c:\romsvert\
move colony7.zip c:\romsvert\
move colony7a.zip c:\romsvert\
move commandj.zip c:\romsvert\
move commando.zip c:\romsvert\
move commandu.zip c:\romsvert\
move commsega.zip c:\romsvert\
move complexx.zip c:\romsvert\
move condor.zip c:\romsvert\
move congo.zip c:\romsvert\
move conquer.zip c:\romsvert\
move contra.zip c:\romsvert\
move contrab.zip c:\romsvert\
move contraj.zip c:\romsvert\
move contrajb.zip c:\romsvert\
move cookrace.zip c:\romsvert\
move cosmica.zip c:\romsvert\
move cosmica2.zip c:\romsvert\
move cosmicg.zip c:\romsvert\
move cosmicmo.zip c:\romsvert\
move cosmo.zip c:\romsvert\
move cosmogng.zip c:\romsvert\
move cosmognj.zip c:\romsvert\
move cosmos.zip c:\romsvert\
move cottong.zip c:\romsvert\
move cppicf.zip c:\romsvert\
move cppicf2.zip c:\romsvert\
move cprobowl.zip c:\romsvert\
move cprogolf.zip c:\romsvert\
move cprosocc.zip c:\romsvert\
move cptennis.zip c:\romsvert\
move crazyblk.zip c:\romsvert\
move crazycop.zip c:\romsvert\
move crbalon2.zip c:\romsvert\
move crbaloon.zip c:\romsvert\
move crshrac2.zip c:\romsvert\
move crshrace.zip c:\romsvert\
move crush.zip c:\romsvert\
move crush2.zip c:\romsvert\
move crush3.zip c:\romsvert\
move crzrally.zip c:\romsvert\
move cscrtry.zip c:\romsvert\
move cscrtry2.zip c:\romsvert\
move cshooter.zip c:\romsvert\
move cshootre.zip c:\romsvert\
move csuperas.zip c:\romsvert\
move csweetht.zip c:\romsvert\
move cterrani.zip c:\romsvert\
move ctisland.zip c:\romsvert\
move ctislnd2.zip c:\romsvert\
move ctislnd3.zip c:\romsvert\
move ctornado.zip c:\romsvert\
move ctsttape.zip c:\romsvert\
move curvebal.zip c:\romsvert\
move cutieq.zip c:\romsvert\
move cybattlr.zip c:\romsvert\
move cyclshtg.zip c:\romsvert\
move cyvern.zip c:\romsvert\
move czeroize.zip c:\romsvert\
move daioh.zip c:\romsvert\
move daisenpu.zip c:\romsvert\
move dangar.zip c:\romsvert\
move dangar2.zip c:\romsvert\
move dangarb.zip c:\romsvert\
move dangseed.zip c:\romsvert\
move darkwar.zip c:\romsvert\
move darwin.zip c:\romsvert\
move dazzler.zip c:\romsvert\
move dblewing.zip c:\romsvert\
move ddayjlc.zip c:\romsvert\
move ddonpach.zip c:\romsvert\
move ddonpchj.zip c:\romsvert\
move dealer.zip c:\romsvert\
move demoneye.zip c:\romsvert\
move desertbr.zip c:\romsvert\
move desertwr.zip c:\romsvert\
move desterth.zip c:\romsvert\
move detatwin.zip c:\romsvert\
move devilfsg.zip c:\romsvert\
move devilfsh.zip c:\romsvert\
move devstor2.zip c:\romsvert\
move devstor3.zip c:\romsvert\
move devstors.zip c:\romsvert\
move devzone.zip c:\romsvert\
move devzone2.zip c:\romsvert\
move dfeveron.zip c:\romsvert\
move digdug.zip c:\romsvert\
move digdug2.zip c:\romsvert\
move digdug2o.zip c:\romsvert\
move digduga1.zip c:\romsvert\
move digdugat.zip c:\romsvert\
move digdugb.zip c:\romsvert\
move digger.zip c:\romsvert\
move diggerc.zip c:\romsvert\
move dimahoo.zip c:\romsvert\
move dingo.zip c:\romsvert\
move dingoe.zip c:\romsvert\
move dirtfoxj.zip c:\romsvert\
move disco.zip c:\romsvert\
move discof.zip c:\romsvert\
move dkngjnrb.zip c:\romsvert\
move dkngjnrj.zip c:\romsvert\
move dkong.zip c:\romsvert\
move dkong3.zip c:\romsvert\
move dkong3b.zip c:\romsvert\
move dkong3j.zip c:\romsvert\
move dkongjo.zip c:\romsvert\
move dkongjo1.zip c:\romsvert\
move dkongjp.zip c:\romsvert\
move dkongjr.zip c:\romsvert\
move dkongjrb.zip c:\romsvert\
move dkongjrj.zip c:\romsvert\
move dkongjrm.zip c:\romsvert\
move dkongo.zip c:\romsvert\
move docastl2.zip c:\romsvert\
move docastle.zip c:\romsvert\
move docastlo.zip c:\romsvert\
move dockman.zip c:\romsvert\
move dogfight.zip c:\romsvert\
move dogosoke.zip c:\romsvert\
move dogosokj.zip c:\romsvert\
move dogyuun.zip c:\romsvert\
move dommy.zip c:\romsvert\
move donpachi.zip c:\romsvert\
move donpachj.zip c:\romsvert\
move donpachk.zip c:\romsvert\
move dorachan.zip c:\romsvert\
move dorodon.zip c:\romsvert\
move dorodon2.zip c:\romsvert\
move douni.zip c:\romsvert\
move downtown.zip c:\romsvert\
move downtowp.zip c:\romsvert\
move dragnblz.zip c:\romsvert\
move drakton.zip c:\romsvert\
move dremshpr.zip c:\romsvert\
move driftout.zip c:\romsvert\
move driveout.zip c:\romsvert\
move drivfrcb.zip c:\romsvert\
move drivfrcg.zip c:\romsvert\
move drivfrcp.zip c:\romsvert\
move drmicro.zip c:\romsvert\
move drtoppel.zip c:\romsvert\
move drtopplj.zip c:\romsvert\
move drtopplu.zip c:\romsvert\
move dsaber.zip c:\romsvert\
move dsaberj.zip c:\romsvert\
move dspirit.zip c:\romsvert\
move dspirito.zip c:\romsvert\
move dualaslt.zip c:\romsvert\
move dyger.zip c:\romsvert\
move dygera.zip c:\romsvert\
move dynadice.zip c:\romsvert\
move dynamski.zip c:\romsvert\
move dynobop.zip c:\romsvert\
move dzigzag.zip c:\romsvert\
move eagle.zip c:\romsvert\
move eagle2.zip c:\romsvert\
move eagle3.zip c:\romsvert\
move earthjkr.zip c:\romsvert\
move eggor.zip c:\romsvert\
move eggs.zip c:\romsvert\
move eightfrc.zip c:\romsvert\
move elecyoy2.zip c:\romsvert\
move elecyoyo.zip c:\romsvert\
move enigma2.zip c:\romsvert\
move enigma2a.zip c:\romsvert\
move equites.zip c:\romsvert\
move equitess.zip c:\romsvert\
move esprade.zip c:\romsvert\
move espradej.zip c:\romsvert\
move espradeo.zip c:\romsvert\
move evilston.zip c:\romsvert\
move excthour.zip c:\romsvert\
move exctscc2.zip c:\romsvert\
move exctscca.zip c:\romsvert\
move exctsccb.zip c:\romsvert\
move exctsccr.zip c:\romsvert\
move exedexes.zip c:\romsvert\
move exerion.zip c:\romsvert\
move exerionb.zip c:\romsvert\
move exeriont.zip c:\romsvert\
move exerizrb.zip c:\romsvert\
move exodus.zip c:\romsvert\
move explbrkr.zip c:\romsvert\
move explorer.zip c:\romsvert\
move extrmatn.zip c:\romsvert\
move eyes.zip c:\romsvert\
move eyes2.zip c:\romsvert\
move f1gp.zip c:\romsvert\
move f1gp2.zip c:\romsvert\
move fa.zip c:\romsvert\
move falcon.zip c:\romsvert\
move fantasia.zip c:\romsvert\
move fantasy.zip c:\romsvert\
move fantasyj.zip c:\romsvert\
move fantasyu.zip c:\romsvert\
move fantazia.zip c:\romsvert\
move fantsy95.zip c:\romsvert\
move fastfred.zip c:\romsvert\
move fastlane.zip c:\romsvert\
move fcombat.zip c:\romsvert\
move feversos.zip c:\romsvert\
move fghtatck.zip c:\romsvert\
move fgoal.zip c:\romsvert\
move fgoala.zip c:\romsvert\
move fhawk.zip c:\romsvert\
move fhawkj.zip c:\romsvert\
move fightrol.zip c:\romsvert\
move finalizb.zip c:\romsvert\
move finalizr.zip c:\romsvert\
move firebarr.zip c:\romsvert\
move firebatl.zip c:\romsvert\
move fireshrk.zip c:\romsvert\
move firetpbl.zip c:\romsvert\
move firetrap.zip c:\romsvert\
move firetrk.zip c:\romsvert\
move fitter.zip c:\romsvert\
move fixeighb.zip c:\romsvert\
move fixeight.zip c:\romsvert\
move flkatck.zip c:\romsvert\
move flyboy.zip c:\romsvert\
move flyboyb.zip c:\romsvert\
move fnkyfish.zip c:\romsvert\
move freekckb.zip c:\romsvert\
move freekick.zip c:\romsvert\
move freeze.zip c:\romsvert\
move frogg.zip c:\romsvert\
move frogger.zip c:\romsvert\
move froggers.zip c:\romsvert\
move froggrmc.zip c:\romsvert\
move frogseg1.zip c:\romsvert\
move frogseg2.zip c:\romsvert\
move frontlin.zip c:\romsvert\
move fshark.zip c:\romsvert\
move fsharkbt.zip c:\romsvert\
move fstarfrc.zip c:\romsvert\
move funkybee.zip c:\romsvert\
move funnymou.zip c:\romsvert\
move futspy.zip c:\romsvert\
move fx.zip c:\romsvert\
move gaiapo.zip c:\romsvert\ls
move galag88j.zip c:\romsvert\
move galaga.zip c:\romsvert\
move galaga3.zip c:\romsvert\
move galaga3a.zip c:\romsvert\
move galaga3m.zip c:\romsvert\
move galaga88.zip c:\romsvert\
move galagamk.zip c:\romsvert\
move galagamw.zip c:\romsvert\
move galagao.zip c:\romsvert\
move galap1.zip c:\romsvert\
move galap4.zip c:\romsvert\
move galapx.zip c:\romsvert\
move galaxiaj.zip c:\romsvert\
move galaxian.zip c:\romsvert\
move galaxygn.zip c:\romsvert\
move galivan.zip c:\romsvert\
move galivan2.zip c:\romsvert\
move gallag.zip c:\romsvert\
move galmedes.zip c:\romsvert\
move galmidw.zip c:\romsvert\
move galmidwo.zip c:\romsvert\
move galpani2.zip c:\romsvert\
move galpani3.zip c:\romsvert\
move galpania.zip c:\romsvert\
move galpanib.zip c:\romsvert\
move galpanic.zip c:\romsvert\
move galspnbl.zip c:\romsvert\
move galturbo.zip c:\romsvert\
move galxwar2.zip c:\romsvert\
move galxwars.zip c:\romsvert\
move galxwart.zip c:\romsvert\
move gametngk.zip c:\romsvert\
move gangonta.zip c:\romsvert\
move gaplus.zip c:\romsvert\
move gaplusa.zip c:\romsvert\
move gapluso.zip c:\romsvert\
move gardia.zip c:\romsvert\
move gardiab.zip c:\romsvert\
move garuka.zip c:\romsvert\
move gatsbee.zip c:\romsvert\
move gbusters.zip c:\romsvert\
move gcpinbal.zip c:\romsvert\
move geebee.zip c:\romsvert\
move geebeeg.zip c:\romsvert\
move gekirido.zip c:\romsvert\
move gemini.zip c:\romsvert\
move gground.zip c:\romsvert\
move ghox.zip c:\romsvert\
move gigasb.zip c:\romsvert\
move gigasm2b.zip c:\romsvert\
move gmahou.zip c:\romsvert\
move gmgalax.zip c:\romsvert\
move gnbarich.zip c:\romsvert\
move goindol.zip c:\romsvert\
move goindolj.zip c:\romsvert\
move goindolu.zip c:\romsvert\
move goldbug.zip c:\romsvert\
move gomoku.zip c:\romsvert\
move gondo.zip c:\romsvert\
move gorf.zip c:\romsvert\
move gorfpgm1.zip c:\romsvert\
move gorkans.zip c:\romsvert\
move gotya.zip c:\romsvert\
move gpan2qiz.zip c:\romsvert\
move grchamp.zip c:\romsvert\
move grdnstrm.zip c:\romsvert\
move greenber.zip c:\romsvert\
move grescue.zip c:\romsvert\
move griffon.zip c:\romsvert\
move grindsta.zip c:\romsvert\
move grindstm.zip c:\romsvert\
move grobda.zip c:\romsvert\
move grobda2.zip c:\romsvert\
move grobda3.zip c:\romsvert\
move gryzor.zip c:\romsvert\
move gseeker.zip c:\romsvert\
move gseekerj.zip c:\romsvert\
move gseekeru.zip c:\romsvert\
move gteikob2.zip c:\romsvert\
move gteikokb.zip c:\romsvert\
move gteikoku.zip c:\romsvert\
move gulfstr2.zip c:\romsvert\
move gulfstrm.zip c:\romsvert\
move gulfwar2.zip c:\romsvert\
move gunball.zip c:\romsvert\
move gunbird.zip c:\romsvert\
move gunbird2.zip c:\romsvert\
move gunbirdj.zip c:\romsvert\
move gunbirdk.zip c:\romsvert\
move gundeala.zip c:\romsvert\
move gundealr.zip c:\romsvert\
move gundealt.zip c:\romsvert\
move gundhara.zip c:\romsvert\
move gunfronj.zip c:\romsvert\
move gunfront.zip c:\romsvert\
move gunlock.zip c:\romsvert\
move gunnail.zip c:\romsvert\
move gunsmoka.zip c:\romsvert\
move gunsmoke.zip c:\romsvert\
move gunsmokj.zip c:\romsvert\
move gunsmoku.zip c:\romsvert\
move gutangtn.zip c:\romsvert\
move guwange.zip c:\romsvert\
move guzzler.zip c:\romsvert\
move gwar.zip c:\romsvert\
move gwara.zip c:\romsvert\
move gwarb.zip c:\romsvert\
move gwarj.zip c:\romsvert\
move gyrodinc.zip c:\romsvert\
move gyrodine.zip c:\romsvert\
move gyruss.zip c:\romsvert\
move gyrussce.zip c:\romsvert\
move hal21.zip c:\romsvert\
move hal21j.zip c:\romsvert\
move halleycj.zip c:\romsvert\
move halleys.zip c:\romsvert\
move halleysc.zip c:\romsvert\
move hangly.zip c:\romsvert\
move hangly2.zip c:\romsvert\
move hangly3.zip c:\romsvert\
move harem.zip c:\romsvert\
move hbarrel.zip c:\romsvert\
move hbarrelw.zip c:\romsvert\
move headoni.zip c:\romsvert\
move heartatk.zip c:\romsvert\
move heiankyo.zip c:\romsvert\
move helifira.zip c:\romsvert\
move helifire.zip c:\romsvert\
move herbiedk.zip c:\romsvert\
move hero.zip c:\romsvert\
move herodk.zip c:\romsvert\
move herodku.zip c:\romsvert\
move highspla.zip c:\romsvert\
move highsplt.zip c:\romsvert\
move hishouza.zip c:\romsvert\
move hncholms.zip c:\romsvert\
move hoccer.zip c:\romsvert\
move hoccer2.zip c:\romsvert\
move homo.zip c:\romsvert\
move hopprobo.zip c:\romsvert\
move horekid.zip c:\romsvert\
move horekidb.zip c:\romsvert\
move horshoes.zip c:\romsvert\
move hotdogst.zip c:\romsvert\
move hotpinbl.zip c:\romsvert\
move hotshock.zip c:\romsvert\
move hotsmash.zip c:\romsvert\
move hstenn10.zip c:\romsvert\
move hstennis.zip c:\romsvert\
move hunchbak.zip c:\romsvert\
move hunchbkd.zip c:\romsvert\
move hunchbkg.zip c:\romsvert\
move hunchbks.zip c:\romsvert\
move huncholy.zip c:\romsvert\
move hustler.zip c:\romsvert\
move hustlerb.zip c:\romsvert\
move hwrace.zip c:\romsvert\
move hyhoo.zip c:\romsvert\
move hyhoo2.zip c:\romsvert\
move igmo.zip c:\romsvert\
move ikari.zip c:\romsvert\
move ikarijp.zip c:\romsvert\
move ikarijpb.zip c:\romsvert\
move imago.zip c:\romsvert\
move imgfight.zip c:\romsvert\
move intrepi2.zip c:\romsvert\
move intrepid.zip c:\romsvert\
move invad2ct.zip c:\romsvert\
move invaddlx.zip c:\romsvert\
move invader4.zip c:\romsvert\
move invaderl.zip c:\romsvert\
move invaders.zip c:\romsvert\
move invadpt2.zip c:\romsvert\
move invasion.zip c:\romsvert\
move invds.zip c:\romsvert\
move invho2.zip c:\romsvert\
move invinco.zip c:\romsvert\
move invrvnga.zip c:\romsvert\
move invrvnge.zip c:\romsvert\
move ipminvad.zip c:\romsvert\
move ixion.zip c:\romsvert\
move jack.zip c:\romsvert\
move jack2.zip c:\romsvert\
move jack3.zip c:\romsvert\
move jackal.zip c:\romsvert\
move jackalj.zip c:\romsvert\
move jackrab2.zip c:\romsvert\
move jackrabs.zip c:\romsvert\
move jackrabt.zip c:\romsvert\
move jcross.zip c:\romsvert\
move jjack.zip c:\romsvert\
move jongbou.zip c:\romsvert\
move josvolly.zip c:\romsvert\
move journey.zip c:\romsvert\
move joust2.zip c:\romsvert\
move joyfulr.zip c:\romsvert\
move joyman.zip c:\romsvert\
move jrpacman.zip c:\romsvert\
move jrpacmbl.zip c:\romsvert\
move jspecter.zip c:\romsvert\
move jspectr2.zip c:\romsvert\
move jumpbug.zip c:\romsvert\
move jumpbugb.zip c:\romsvert\
move jumpcoas.zip c:\romsvert\
move jumpcoat.zip c:\romsvert\
move jumpshot.zip c:\romsvert\
move jungler.zip c:\romsvert\
move junglers.zip c:\romsvert\
move junofrst.zip c:\romsvert\
move junofstg.zip c:\romsvert\
move kageki.zip c:\romsvert\
move kagekij.zip c:\romsvert\
move kaitei.zip c:\romsvert\
move kaiteik.zip c:\romsvert\
move kamikaze.zip c:\romsvert\
move kamikcab.zip c:\romsvert\
move kangaroa.zip c:\romsvert\
move kangarob.zip c:\romsvert\
move kangaroo.zip c:\romsvert\
move kaos.zip c:\romsvert\
move karatedo.zip c:\romsvert\
move karatevs.zip c:\romsvert\
move kchamp.zip c:\romsvert\
move kchampvs.zip c:\romsvert\
move kick.zip c:\romsvert\
move kicka.zip c:\romsvert\
move kicker.zip c:\romsvert\
move kikikai.zip c:\romsvert\
move kingbalj.zip c:\romsvert\
move kingball.zip c:\romsvert\
move kingdmgp.zip c:\romsvert\
move kingofb.zip c:\romsvert\
move knockout.zip c:\romsvert\
move kopunch.zip c:\romsvert\
move korosuke.zip c:\romsvert\
move krull.zip c:\romsvert\
move krzybowl.zip c:\romsvert\
move ktiger.zip c:\romsvert\
move ktiger2.zip c:\romsvert\
move kuhga.zip c:\romsvert\
move kyros.zip c:\romsvert\
move kyrosj.zip c:\romsvert\
move labyrunk.zip c:\romsvert\
move labyrunr.zip c:\romsvert\
move ladybug.zip c:\romsvert\
move ladybugb.zip c:\romsvert\
move ladybugg.zip c:\romsvert\
move ladyfrog.zip c:\romsvert\
move ladykill.zip c:\romsvert\
move lagunar.zip c:\romsvert\
move laser.zip c:\romsvert\
move lasso.zip c:\romsvert\
move lastday.zip c:\romsvert\
move lastdaya.zip c:\romsvert\
move lastduel.zip c:\romsvert\
move lastmisn.zip c:\romsvert\
move lastmsnj.zip c:\romsvert\
move lastmsno.zip c:\romsvert\
move ledstorm.zip c:\romsvert\
move legion.zip c:\romsvert\
move legiono.zip c:\romsvert\
move legofair.zip c:\romsvert\
move lethalth.zip c:\romsvert\
move levers.zip c:\romsvert\
move lgtnfght.zip c:\romsvert\
move liberatb.zip c:\romsvert\
move liberate.zip c:\romsvert\
move lizwiz.zip c:\romsvert\
move lnc.zip c:\romsvert\
move locomot.zip c:\romsvert\n
move logger.zip c:\romsvert\
move looping.zip c:\romsvert\
move loopinga.zip c:\romsvert\
move losttmbh.zip c:\romsvert\
move losttomb.zip c:\romsvert\
move lrescue.zip c:\romsvert\
move lsasquad.zip c:\romsvert\
move lstduela.zip c:\romsvert\
move lstduelb.zip c:\romsvert\
move lupin3.zip c:\romsvert\
move lwings.zip c:\romsvert\
move lwings2.zip c:\romsvert\
move lwingsjp.zip c:\romsvert\
move m660.zip c:\romsvert\
move m660b.zip c:\romsvert\
move m660j.zip c:\romsvert\
move machomou.zip c:\romsvert\
move macross.zip c:\romsvert\
move macrossp.zip c:\romsvert\
move madalien.zip c:\romsvert\
move madgear.zip c:\romsvert\
move madgearj.zip c:\romsvert\
move madshark.zip c:\romsvert\
move magspot.zip c:\romsvert\
move magspot2.zip c:\romsvert\
move magworm.zip c:\romsvert\
move mahoudai.zip c:\romsvert\
move majest12.zip c:\romsvert\
move maketrax.zip c:\romsvert\
move maketrxb.zip c:\romsvert\
move makyosen.zip c:\romsvert\
move maniach.zip c:\romsvert\
move maniach2.zip c:\romsvert\
move manybloc.zip c:\romsvert\
move mappy.zip c:\romsvert\
move mappyj.zip c:\romsvert\
move marinedt.zip c:\romsvert\
move mariner.zip c:\romsvert\
move mars.zip c:\romsvert\
move marvins.zip c:\romsvert\
move masterw.zip c:\romsvert\
move matmania.zip c:\romsvert\
move mazinger.zip c:\romsvert\
move mbrush.zip c:\romsvert\
move megadon.zip c:\romsvert\
move megaforc.zip c:\romsvert\
move megaznik.zip c:\romsvert\
move megazona.zip c:\romsvert\
move megazonb.zip c:\romsvert\
move megazonc.zip c:\romsvert\
move megazone.zip c:\romsvert\
move mercs.zip c:\romsvert\
move mercsj.zip c:\romsvert\
move mercsu.zip c:\romsvert\
move mercsua.zip c:\romsvert\
move metafox.zip c:\romsvert\
move meteor.zip c:\romsvert\
move metlhawk.zip c:\romsvert\
move metlhwkj.zip c:\romsvert\
move mgolf.zip c:\romsvert\
move mightguy.zip c:\romsvert\
move mikie.zip c:\romsvert\
move mikiehs.zip c:\romsvert\
move mikiej.zip c:\romsvert\
move milliped.zip c:\romsvert\
move millpac.zip c:\romsvert\
move mimonkey.zip c:\romsvert\
move mimonsco.zip c:\romsvert\
move mimonscr.zip c:\romsvert\
move minefld.zip c:\romsvert\
move misncrft.zip c:\romsvert\
move mjleague.zip c:\romsvert\
move mmonkey.zip c:\romsvert\
move mnchmobl.zip c:\romsvert\
move moegonta.zip c:\romsvert\
move mofflott.zip c:\romsvert\
move moguchan.zip c:\romsvert\
move monkeyd.zip c:\romsvert\
move monster2.zip c:\romsvert\
move monsterb.zip c:\romsvert\
move montecar.zip c:\romsvert\
move monymony.zip c:\romsvert\
move moonal2.zip c:\romsvert\
move moonal2b.zip c:\romsvert\
move moonaln.zip c:\romsvert\
move moonbase.zip c:\romsvert\
move mooncrgx.zip c:\romsvert\
move mooncrs2.zip c:\romsvert\
move mooncrsa.zip c:\romsvert\
move mooncrsb.zip c:\romsvert\
move mooncrsg.zip c:\romsvert\
move mooncrst.zip c:\romsvert\
move mooncrsu.zip c:\romsvert\
move moonqsr.zip c:\romsvert\
move moonwar.zip c:\romsvert\
move moonwara.zip c:\romsvert\
move motorace.zip c:\romsvert\
move motos.zip c:\romsvert\
move mouser.zip c:\romsvert\
move mouserc.zip c:\romsvert\
move mplanets.zip c:\romsvert\
move mplanuk.zip c:\romsvert\
move mrdo.zip c:\romsvert\
move mrdofix.zip c:\romsvert\
move mrdot.zip c:\romsvert\
move mrdoy.zip c:\romsvert\
move mrdu.zip c:\romsvert\
move mrflea.zip c:\romsvert\
move mrjong.zip c:\romsvert\
move mrkougar.zip c:\romsvert\
move mrkougb.zip c:\romsvert\
move mrkougr2.zip c:\romsvert\
move mrlo.zip c:\romsvert\
move mrtnt.zip c:\romsvert\
move mrviking.zip c:\romsvert\
move mrvikngj.zip c:\romsvert\
move mschamp.zip c:\romsvert\
move msisaac.zip c:\romsvert\
move msjiken.zip c:\romsvert\
move mspacmab.zip c:\romsvert\
move mspacman.zip c:\romsvert\
move mspacmat.zip c:\romsvert\
move mspacmnf.zip c:\romsvert\
move mspacpls.zip c:\romsvert\
move mspuzzle.zip c:\romsvert\
move mustache.zip c:\romsvert\
move mx5000.zip c:\romsvert\
move myqbert.zip c:\romsvert\
move myststno.zip c:\romsvert\
move mystston.zip c:\romsvert\
move naughtya.zip c:\romsvert\
move naughtyb.zip c:\romsvert\
move naughtyc.zip c:\romsvert\
move navarone.zip c:\romsvert\
move ncv1.zip c:\romsvert\
move ncv1j.zip c:\romsvert\
move ncv1j2.zip c:\romsvert\
move ncv2.zip c:\romsvert\
move ncv2j.zip c:\romsvert\
move nebulray.zip c:\romsvert\
move nebulryj.zip c:\romsvert\
move neobattl.zip c:\romsvert\
move netwars.zip c:\romsvert\
move newfant.zip c:\romsvert\
move newpuc2.zip c:\romsvert\
move newpuc2b.zip c:\romsvert\
move newpuckx.zip c:\romsvert\
move newsin7.zip c:\romsvert\
move nibbler.zip c:\romsvert\
move nibblera.zip c:\romsvert\
move nibblerb.zip c:\romsvert\
move nibblero.zip c:\romsvert\
move ninjemak.zip c:\romsvert\
move nitrobal.zip c:\romsvert\
move nmouse.zip c:\romsvert\
move nmouseb.zip c:\romsvert\
move noboranb.zip c:\romsvert\
move nomnlnd.zip c:\romsvert\
move nomnlndg.zip c:\romsvert\
move nost.zip c:\romsvert\
move nostj.zip c:\romsvert\
move nostk.zip c:\romsvert\
move nunchaku.zip c:\romsvert\
move nyny.zip c:\romsvert\
move nynyg.zip c:\romsvert\
move oigas.zip c:\romsvert\
move olibochu.zip c:\romsvert\
move omega.zip c:\romsvert\
move omegaf.zip c:\romsvert\
move omegafs.zip c:\romsvert\
move orbitron.zip c:\romsvert\
move outline.zip c:\romsvert\
move outzone.zip c:\romsvert\
move outzonea.zip c:\romsvert\
move overdriv.zip c:\romsvert\
move ozmawar2.zip c:\romsvert\
move ozmawars.zip c:\romsvert\
move ozon1.zip c:\romsvert\
move pacgal.zip c:\romsvert\
move pacheart.zip c:\romsvert\
move pacman.zip c:\romsvert\
move pacmanbl.zip c:\romsvert\
move pacmanf.zip c:\romsvert\
move pacmania.zip c:\romsvert\
move pacmanij.zip c:\romsvert\
move pacmod.zip c:\romsvert\
move pacnchmp.zip c:\romsvert\
move pacnpal.zip c:\romsvert\
move pacnpal2.zip c:\romsvert\
move pacplus.zip c:\romsvert\
move paddle2.zip c:\romsvert\
move paddlema.zip c:\romsvert\
move paintrlr.zip c:\romsvert\
move pairlove.zip c:\romsvert\
move pandoras.zip c:\romsvert\
move panic.zip c:\romsvert\
move panic2.zip c:\romsvert\
move panic3.zip c:\romsvert\
move panicger.zip c:\romsvert\
move panich.zip c:\romsvert\
move paradise.zip c:\romsvert\
move passht4b.zip c:\romsvert\
move passsht.zip c:\romsvert\
move passshtb.zip c:\romsvert\
move pbactio2.zip c:\romsvert\
move pbaction.zip c:\romsvert\
move pballoon.zip c:\romsvert\
move peggle.zip c:\romsvert\
move pegglet.zip c:\romsvert\
move pengo.zip c:\romsvert\
move pengo2.zip c:\romsvert\
move pengo2u.zip c:\romsvert\
move pengo3u.zip c:\romsvert\
move pengo4.zip c:\romsvert\
move pengob.zip c:\romsvert\
move penta.zip c:\romsvert\
move percuss.zip c:\romsvert\
move perestrf.zip c:\romsvert\
move perestro.zip c:\romsvert\
move perfrman.zip c:\romsvert\
move perfrmau.zip c:\romsvert\
move phelios.zip c:\romsvert\
move phoenix.zip c:\romsvert\
move phoenix3.zip c:\romsvert\
move phoenixa.zip c:\romsvert\
move phoenixc.zip c:\romsvert\
move phoenixt.zip c:\romsvert\
move phozon.zip c:\romsvert\
move pickin.zip c:\romsvert\
move pignewt.zip c:\romsvert\
move pignewta.zip c:\romsvert\
move pinbo.zip c:\romsvert\
move pinbos.zip c:\romsvert\
move piranha.zip c:\romsvert\
move piranhah.zip c:\romsvert\
move piranhao.zip c:\romsvert\
move pisces.zip c:\romsvert\
move piscesb.zip c:\romsvert\
move pitnrun.zip c:\romsvert\
move playball.zip c:\romsvert\
move pleiadbl.zip c:\romsvert\
move pleiadce.zip c:\romsvert\
move pleiads.zip c:\romsvert\
move plgirls.zip c:\romsvert\
move plgirls2.zip c:\romsvert\
move plusalph.zip c:\romsvert\
move plygonet.zip c:\romsvert\
move pntnpuzl.zip c:\romsvert\
move pokrdice.zip c:\romsvert\
move polaris.zip c:\romsvert\
move polarisa.zip c:\romsvert\
move pollux.zip c:\romsvert\
move polluxa.zip c:\romsvert\
move pootan.zip c:\romsvert\
move pooyan.zip c:\romsvert\
move pooyans.zip c:\romsvert\
move popflama.zip c:\romsvert\
move popflamb.zip c:\romsvert\
move popflame.zip c:\romsvert\
move popper.zip c:\romsvert\
move porky.zip c:\romsvert\
move portman.zip c:\romsvert\
move portrait.zip c:\romsvert\
move portrata.zip c:\romsvert\
move poundfor.zip c:\romsvert\
move poundfou.zip c:\romsvert\
move progress.zip c:\romsvert\
move promutrv.zip c:\romsvert\
move prosoccr.zip c:\romsvert\
move prosport.zip c:\romsvert\
move prtytime.zip c:\romsvert\
move psurge.zip c:\romsvert\
move psychic5.zip c:\romsvert\
move pturn.zip c:\romsvert\
move puckman.zip c:\romsvert\
move puckmana.zip c:\romsvert\
move puckmanf.zip c:\romsvert\
move puckmod.zip c:\romsvert\
move pulsar.zip c:\romsvert\
move puzlclub.zip c:\romsvert\
move qbert.zip c:\romsvert\
move qberta.zip c:\romsvert\
move qbertjp.zip c:\romsvert\
move qbertqub.zip c:\romsvert\
move qberttst.zip c:\romsvert\
move qbtrktst.zip c:\romsvert\
move qix.zip c:\romsvert\
move qix2.zip c:\romsvert\
move qixa.zip c:\romsvert\
move qixb.zip c:\romsvert\
move quantum.zip c:\romsvert\
move quantum1.zip c:\romsvert\
move quantump.zip c:\romsvert\
move quarterb.zip c:\romsvert\
move quartrba.zip c:\romsvert\
move quasar.zip c:\romsvert\
move quasara.zip c:\romsvert\
move quester.zip c:\romsvert\
move qwak.zip c:\romsvert\
move r2dtank.zip c:\romsvert\
move rackemup.zip c:\romsvert\
move radarscp.zip c:\romsvert\
move radarzn1.zip c:\romsvert\
move radarznt.zip c:\romsvert\
move radarzon.zip c:\romsvert\
move raflesia.zip c:\romsvert\
move raiden.zip c:\romsvert\
move raiden2.zip c:\romsvert\
move raiden2a.zip c:\romsvert\
move raiden2b.zip c:\romsvert\
move raiden2c.zip c:\romsvert\
move raiden2e.zip c:\romsvert\
move raidena.zip c:\romsvert\
move raidenk.zip c:\romsvert\
move raident.zip c:\romsvert\
move raiders.zip c:\romsvert\
move raidndx.zip c:\romsvert\
move raidndxa.zip c:\romsvert\
move raidndxb.zip c:\romsvert\
move raidndxj.zip c:\romsvert\
move rallybik.zip c:\romsvert\
move raphero.zip c:\romsvert\
move rayforce.zip c:\romsvert\
move rayforcj.zip c:\romsvert\
move razmataz.zip c:\romsvert\
move rdft.zip c:\romsvert\
move rdftau.zip c:\romsvert\
move redalert.zip c:\romsvert\
move redclash.zip c:\romsvert\
move redclask.zip c:\romsvert\
move redhawk.zip c:\romsvert\
move redlin2p.zip c:\romsvert\
move redrobin.zip c:\romsvert\
move redufo.zip c:\romsvert\
move regulus.zip c:\romsvert\
move reguluso.zip c:\romsvert\
move regulusu.zip c:\romsvert\
move repulse.zip c:\romsvert\
move rescue.zip c:\romsvert\
move retofin1.zip c:\romsvert\
move retofin2.zip c:\romsvert\
move retofinv.zip c:\romsvert\
move rf2_2k.zip c:\romsvert\
move rf2_eur.zip c:\romsvert\
move rf2_us.zip c:\romsvert\
move rfjet.zip c:\romsvert\
move rfjeta.zip c:\romsvert\
move rfjetu.zip c:\romsvert\
move rfjetus.zip c:\romsvert\
move ridleofp.zip c:\romsvert\
move ringfgt.zip c:\romsvert\
move ringfgt2.zip c:\romsvert\
move ringkin2.zip c:\romsvert\
move ringkin3.zip c:\romsvert\
move ringking.zip c:\romsvert\
move roadf.zip c:\romsvert\
move roadf2.zip c:\romsvert\
move rockn.zip c:\romsvert\
move rocktrv2.zip c:\romsvert\
move rocnrope.zip c:\romsvert\
move rocnropk.zip c:\romsvert\
move rollace.zip c:\romsvert\
move rollace2.zip c:\romsvert\
move rollingc.zip c:\romsvert\
move rompers.zip c:\romsvert\
move romperso.zip c:\romsvert\
move rotaryf.zip c:\romsvert\
move roundup.zip c:\romsvert\
move route16.zip c:\romsvert\
move route16a.zip c:\romsvert\
move route16b.zip c:\romsvert\
move routex.zip c:\romsvert\
move rshark.zip c:\romsvert\
move rugrats.zip c:\romsvert\
move rundeep.zip c:\romsvert\
move rushcrsh.zip c:\romsvert\
move ryujin.zip c:\romsvert\
move s1945.zip c:\romsvert\
move s1945a.zip c:\romsvert\
move s1945ii.zip c:\romsvert\
move s1945iii.zip c:\romsvert\
move s1945j.zip c:\romsvert\
move s1945jn.zip c:\romsvert\
move safarir.zip c:\romsvert\
move samesam2.zip c:\romsvert\
move samesame.zip c:\romsvert\
move samurai.zip c:\romsvert\
move samuraia.zip c:\romsvert\
move sandscrp.zip c:\romsvert\
move sasuke.zip c:\romsvert\
move satansat.zip c:\romsvert\
move saturn.zip c:\romsvert\
move savgbees.zip c:\romsvert\
move sbagman.zip c:\romsvert\
move sbagmans.zip c:\romsvert\
move sbasketb.zip c:\romsvert\
move sbasketo.zip c:\romsvert\
move sbasketu.zip c:\romsvert\
move sbdk.zip c:\romsvert\
move sbomberb.zip c:\romsvert\
move sbowling.zip c:\romsvert\
move sbrkout.zip c:\romsvert\
move sbugger.zip c:\romsvert\
move schaser.zip c:\romsvert\
move schasrcv.zip c:\romsvert\
move scobra.zip c:\romsvert\
move scobrab.zip c:\romsvert\
move scobras.zip c:\romsvert\
move scobrase.zip c:\romsvert\
move scontra.zip c:\romsvert\
move scontraj.zip c:\romsvert\
move scorpion.zip c:\romsvert\
move scorpnmc.zip c:\romsvert\
move scotrsht.zip c:\romsvert\
move scramblb.zip c:\romsvert\
move scramble.zip c:\romsvert\
move scrambls.zip c:\romsvert\
move scregg.zip c:\romsvert\
move scrpiona.zip c:\romsvert\
move scudhamm.zip c:\romsvert\
move sdtennis.zip c:\romsvert\
move sdungeon.zip c:\romsvert\
move searchar.zip c:\romsvert\
move searthia.zip c:\romsvert\
move searthin.zip c:\romsvert\
move sectrzon.zip c:\romsvert\
move seicross.zip c:\romsvert\
move sengekij.zip c:\romsvert\
move sengekis.zip c:\romsvert\
move senjyo.zip c:\romsvert\
move sercharu.zip c:\romsvert\
move sflush.zip c:\romsvert\
move sformula.zip c:\romsvert\
move shaolins.zip c:\romsvert\
move sheriff.zip c:\romsvert\
move shienryu.zip c:\romsvert\
move shippumd.zip c:\romsvert\
move shollow.zip c:\romsvert\
move shollow2.zip c:\romsvert\
move shootbul.zip c:\romsvert\
move shtrider.zip c:\romsvert\
move shuffle.zip c:\romsvert\
move sia2650.zip c:\romsvert\
move sicv.zip c:\romsvert\
move sindbadm.zip c:\romsvert\
move sinista1.zip c:\romsvert\
move sinista2.zip c:\romsvert\
move sinistar.zip c:\romsvert\
move sinvasn.zip c:\romsvert\
move sinvasnb.zip c:\romsvert\
move sinvemag.zip c:\romsvert\
move sinvzen.zip c:\romsvert\
move sisv.zip c:\romsvert\
move sisv2.zip c:\romsvert\
move sitv.zip c:\romsvert\
move skullfng.zip c:\romsvert\
move skyadvnj.zip c:\romsvert\
move skyadvnt.zip c:\romsvert\
move skyadvnu.zip c:\romsvert\
move skyalert.zip c:\romsvert\
move skyarmy.zip c:\romsvert\
move skybase.zip c:\romsvert\
move skybump.zip c:\romsvert\
move skychut.zip c:\romsvert\
move skyfox.zip c:\romsvert\
move skylancr.zip c:\romsvert\
move skyraidr.zip c:\romsvert\
move skyshark.zip c:\romsvert\
move skysmash.zip c:\romsvert\
move skysoldr.zip c:\romsvert\
move slapbtjp.zip c:\romsvert\
move slapbtuk.zip c:\romsvert\
move slapfigh.zip c:\romsvert\
move sliksh17.zip c:\romsvert\
move slikshot.zip c:\romsvert\
move slither.zip c:\romsvert\
move slithera.zip c:\romsvert\
move smooncrs.zip c:\romsvert\
move sncwgltd.zip c:\romsvert\
move sngkace.zip c:\romsvert\
move solarfox.zip c:\romsvert\
move solfight.zip c:\romsvert\
move sonicbom.zip c:\romsvert\
move sonicwi.zip c:\romsvert\
move sonofphx.zip c:\romsvert\
move sos.zip c:\romsvert\
move spacbat.zip c:\romsvert\t
move spacbeam.zip c:\romsvert\
move spaceat2.zip c:\romsvert\
move spaceatt.zip c:\romsvert\
move spacebrd.zip c:\romsvert\
move spacecho.zip c:\romsvert\
move spacecr.zip c:\romsvert\
move spacedem.zip c:\romsvert\
move spacefb.zip c:\romsvert\
move spacefbb.zip c:\romsvert\
move spacefbg.zip c:\romsvert\
move spacefev.zip c:\romsvert\
move spacefrt.zip c:\romsvert\
move spacefva.zip c:\romsvert\
move spaceint.zip c:\romsvert\
move spacelnc.zip c:\romsvert\
move spaceod.zip c:\romsvert\
move spaceph.zip c:\romsvert\
move spaceplt.zip c:\romsvert\
move spacetrk.zip c:\romsvert\
move spacewr3.zip c:\romsvert\
move spbactn.zip c:\romsvert\
move spbactnj.zip c:\romsvert\
move spceking.zip c:\romsvert\
move spcewarl.zip c:\romsvert\
move spcewars.zip c:\romsvert\
move spcforc2.zip c:\romsvert\
move spcforce.zip c:\romsvert\
move spcfrcii.zip c:\romsvert\
move spcinv95.zip c:\romsvert\
move spcking2.zip c:\romsvert\
move spclaser.zip c:\romsvert\
move spclforc.zip c:\romsvert\
move spcnv95u.zip c:\romsvert\
move spcpostn.zip c:\romsvert\
move spctbird.zip c:\romsvert\
move spdcoin.zip c:\romsvert\
move speakres.zip c:\romsvert\
move speedbal.zip c:\romsvert\
move spiders.zip c:\romsvert\
move spiders2.zip c:\romsvert\
move spinner.zip c:\romsvert\
move springer.zip c:\romsvert\
move sptrekct.zip c:\romsvert\
move spyhunt.zip c:\romsvert\
move sqbert.zip c:\romsvert\
move sqix.zip c:\romsvert\
move sqixa.zip c:\romsvert\
move sqixbl.zip c:\romsvert\
move sraider.zip c:\romsvert\
move srdarwin.zip c:\romsvert\
move srdarwnj.zip c:\romsvert\
move srdmissn.zip c:\romsvert\
move srumbler.zip c:\romsvert\
move srumblr2.zip c:\romsvert\
move ssi.zip c:\romsvert\
move ssingle.zip c:\romsvert\s
move ssmissin.zip c:\romsvert\
move ssozumo.zip c:\romsvert\
move sspacaho.zip c:\romsvert\
move sspacat2.zip c:\romsvert\
move sspacat3.zip c:\romsvert\
move sspacatc.zip c:\romsvert\
move sspaceat.zip c:\romsvert\
move sspeedr.zip c:\romsvert\
move sspirits.zip c:\romsvert\
move sspirtf.zip c:\romsvert\
move sspirtfc.zip c:\romsvert\
move sstingry.zip c:\romsvert\
move sstrangr.zip c:\romsvert\
move sstrike.zip c:\romsvert\
move sstriker.zip c:\romsvert\
move sstrikra.zip c:\romsvert\
move sstrngr2.zip c:\romsvert\
move stagger1.zip c:\romsvert\
move starfigh.zip c:\romsvert\
move starforc.zip c:\romsvert\
move starfore.zip c:\romsvert\
move starjack.zip c:\romsvert\
move starjacs.zip c:\romsvert\
move starw.zip c:\romsvert\
move stg.zip c:\romsvert\
move stinger.zip c:\romsvert\
move stinger2.zip c:\romsvert\
move stmblade.zip c:\romsvert\
move storming.zip c:\romsvert\
move stratab.zip c:\romsvert\
move stratab1.zip c:\romsvert\
move stratvox.zip c:\romsvert\
move streakng.zip c:\romsvert\
move strfbomb.zip c:\romsvert\
move strtheat.zip c:\romsvert\
move strvmstr.zip c:\romsvert\
move sucasino.zip c:\romsvert\
move sundance.zip c:\romsvert\
move supdrapo.zip c:\romsvert\
move superbik.zip c:\romsvert\
move superbon.zip c:\romsvert\
move superbug.zip c:\romsvert\
move superg.zip c:\romsvert\
move supergx.zip c:\romsvert\
move superinv.zip c:\romsvert\
move superpac.zip c:\romsvert\
move superpcm.zip c:\romsvert\
move supertnk.zip c:\romsvert\
move superx.zip c:\romsvert\
move superxm.zip c:\romsvert\
move suprglob.zip c:\romsvert\
move suprmous.zip c:\romsvert\
move suprridr.zip c:\romsvert\
move survival.zip c:\romsvert\
move swarm.zip c:\romsvert\
move swat.zip c:\romsvert\
move sxevious.zip c:\romsvert\
move szaxxon.zip c:\romsvert\
move tacscan.zip c:\romsvert\
move tactcan2.zip c:\romsvert\
move tactcian.zip c:\romsvert\
move tagteam.zip c:\romsvert\
move tail2nos.zip c:\romsvert\
move talbot.zip c:\romsvert\
move tankbatt.zip c:\romsvert\
move tankbust.zip c:\romsvert\
move taxidrvr.zip c:\romsvert\
move tazmani2.zip c:\romsvert\
move tazmania.zip c:\romsvert\
move tcobra2.zip c:\romsvert\
move tcobra2u.zip c:\romsvert\
move tdfever.zip c:\romsvert\
move tdfever2.zip c:\romsvert\
move tdfeverj.zip c:\romsvert\
move tdragon.zip c:\romsvert\
move tdragon2.zip c:\romsvert\
move tdragonb.zip c:\romsvert\
move teamqb.zip c:\romsvert\
move teamqb2.zip c:\romsvert\
move teedoff.zip c:\romsvert\
move telmahjn.zip c:\romsvert\
move tempest.zip c:\romsvert\
move tempest1.zip c:\romsvert\
move tempest2.zip c:\romsvert\
move tempest3.zip c:\romsvert\
move temptube.zip c:\romsvert\
move terracra.zip c:\romsvert\
move terracrb.zip c:\romsvert\
move terracre.zip c:\romsvert\
move tharierj.zip c:\romsvert\
move tharrier.zip c:\romsvert\
move thedeep.zip c:\romsvert\
move theend.zip c:\romsvert\
move theends.zip c:\romsvert\
move theglob.zip c:\romsvert\
move theglob2.zip c:\romsvert\
move theglob3.zip c:\romsvert\
move theglobp.zip c:\romsvert\
move thehand.zip c:\romsvert\
move thehustj.zip c:\romsvert\
move thehustl.zip c:\romsvert\
move thepit.zip c:\romsvert\
move thndblst.zip c:\romsvert\
move thunderl.zip c:\romsvert\
move tigerh.zip c:\romsvert\
move tigerh2.zip c:\romsvert\
move tigerhb1.zip c:\romsvert\
move tigerhb2.zip c:\romsvert\
move tigerhj.zip c:\romsvert\
move timelimt.zip c:\romsvert\
move timeplt.zip c:\romsvert\
move timeplta.zip c:\romsvert\
move timepltc.zip c:\romsvert\
move timescn.zip c:\romsvert\
move timescna.zip c:\romsvert\
move timesol1.zip c:\romsvert\
move timesold.zip c:\romsvert\
move tinv2650.zip c:\romsvert\
move tiptop.zip c:\romsvert\
move tndrcade.zip c:\romsvert\
move tndrcadj.zip c:\romsvert\
move tnexspce.zip c:\romsvert\
move tnk3.zip c:\romsvert\
move tnk3j.zip c:\romsvert\
move todruaga.zip c:\romsvert\
move todruago.zip c:\romsvert\
move tokio.zip c:\romsvert\
move tokiob.zip c:\romsvert\
move tokisens.zip c:\romsvert\
move tomahaw5.zip c:\romsvert\
move tomahawk.zip c:\romsvert\
move toobin.zip c:\romsvert\
move toobin1.zip c:\romsvert\
move toobin2.zip c:\romsvert\
move toobin2e.zip c:\romsvert\
move toobine.zip c:\romsvert\
move toobing.zip c:\romsvert\
move topgunbl.zip c:\romsvert\
move topgunr.zip c:\romsvert\
move toratora.zip c:\romsvert\
move tp84.zip c:\romsvert\
move tp84a.zip c:\romsvert\
move tranqgun.zip c:\romsvert\
move travrusa.zip c:\romsvert\
move treahunt.zip c:\romsvert\
move tricktrp.zip c:\romsvert\
move trigon.zip c:\romsvert\
move triplep.zip c:\romsvert\
move tripool.zip c:\romsvert\
move tripoola.zip c:\romsvert\
move trisport.zip c:\romsvert\
move tron.zip c:\romsvert\
move tron2.zip c:\romsvert\
move tron3.zip c:\romsvert\
move tron4.zip c:\romsvert\
move truxton.zip c:\romsvert\
move truxton2.zip c:\romsvert\
move trvgns.zip c:\romsvert\
move trvmstr.zip c:\romsvert\
move trvwhiz.zip c:\romsvert\
move trvwhzii.zip c:\romsvert\
move tryout.zip c:\romsvert\
move tsamura2.zip c:\romsvert\
move tsamurai.zip c:\romsvert\
move tst_galx.zip c:\romsvert\
move tugboat.zip c:\romsvert\
move tunhunt.zip c:\romsvert\
move tunhuntc.zip c:\romsvert\
move turbo.zip c:\romsvert\
move turboa.zip c:\romsvert\
move turbob.zip c:\romsvert\
move turbofrc.zip c:\romsvert\
move turbotag.zip c:\romsvert\
move turpin.zip c:\romsvert\
move turtles.zip c:\romsvert\
move tutankhm.zip c:\romsvert\
move tutankst.zip c:\romsvert\
move twinbee.zip c:\romsvert\
move twincobr.zip c:\romsvert\
move twincobu.zip c:\romsvert\
move twineag2.zip c:\romsvert\
move twineagl.zip c:\romsvert\
move twinhawk.zip c:\romsvert\
move twinhwku.zip c:\romsvert\
move typhoon.zip c:\romsvert\
move ultrax.zip c:\romsvert\
move uniwars.zip c:\romsvert\
move upndown.zip c:\romsvert\
move upndownu.zip c:\romsvert\
move usclssic.zip c:\romsvert\
move valkyrie.zip c:\romsvert\
move valtric.zip c:\romsvert\
move vandyjal.zip c:\romsvert\
move vandyke.zip c:\romsvert\
move vangrd2.zip c:\romsvert\
move vangrdce.zip c:\romsvert\
move vanguard.zip c:\romsvert\
move vanguarj.zip c:\romsvert\
move vanvan.zip c:\romsvert\
move vanvank.zip c:\romsvert\
move vaportra.zip c:\romsvert\
move vaportru.zip c:\romsvert\
move varth.zip c:\romsvert\
move varthj.zip c:\romsvert\
move varthu.zip c:\romsvert\
move vasara.zip c:\romsvert\
move vasara2.zip c:\romsvert\
move vasara2a.zip c:\romsvert\
move vastar.zip c:\romsvert\
move vastar2.zip c:\romsvert\
move vautour.zip c:\romsvert\
move venus.zip c:\romsvert\
move vfive.zip c:\romsvert\
move victroad.zip c:\romsvert\
move videopin.zip c:\romsvert\
move vimana.zip c:\romsvert\
move vimana1.zip c:\romsvert\
move vimanan.zip c:\romsvert\
move viperp1.zip c:\romsvert\
move viperp1o.zip c:\romsvert\
move vmetal.zip c:\romsvert\
move volfied.zip c:\romsvert\
move volfiedj.zip c:\romsvert\
move volfiedu.zip c:\romsvert\
move vpool.zip c:\romsvert\
move vsgongf.zip c:\romsvert\
move vulgus.zip c:\romsvert\
move vulgus2.zip c:\romsvert\
move vulgusj.zip c:\romsvert\
move wallst.zip c:\romsvert\
move wanted.zip c:\romsvert\
move warofbug.zip c:\romsvert\
move warpwar2.zip c:\romsvert\
move warpwarp.zip c:\romsvert\
move warpwarr.zip c:\romsvert\
move waterski.zip c:\romsvert\
move wiggie.zip c:\romsvert\
move wiping.zip c:\romsvert\
move wiz.zip c:\romsvert\
move wizt.zip c:\romsvert\
move wmatch.zip c:\romsvert\
move wndrplnt.zip c:\romsvert\
move woodpek.zip c:\romsvert\
move woodpeka.zip c:\romsvert\
move worldwar.zip c:\romsvert\
move wrestwar.zip c:\romsvert\
move wrestwra.zip c:\romsvert\
move wrestwrb.zip c:\romsvert\
move wrofaero.zip c:\romsvert\
move wtennis.zip c:\romsvert\
move wwester1.zip c:\romsvert\
move wwestern.zip c:\romsvert\
move xevios.zip c:\romsvert\
move xevious.zip c:\romsvert\
move xeviousa.zip c:\romsvert\
move xeviousb.zip c:\romsvert\
move xeviousc.zip c:\romsvert\
move xxmissio.zip c:\romsvert\
move yamagchi.zip c:\romsvert\
move yamato.zip c:\romsvert\
move yamato2.zip c:\romsvert\
move yankeedo.zip c:\romsvert\
move yosakdoa.zip c:\romsvert\
move yosakdon.zip c:\romsvert\
move youjyudn.zip c:\romsvert\
move youma.zip c:\romsvert\
move zaryavos.zip c:\romsvert\
move zarzon.zip c:\romsvert\
move zaviga.zip c:\romsvert\
move zavigaj.zip c:\romsvert\
move zaxxon.zip c:\romsvert\
move zaxxon2.zip c:\romsvert\
move zaxxonb.zip c:\romsvert\
move zerohour.zip c:\romsvert\
move zerotime.zip c:\romsvert\
move zigzag.zip c:\romsvert\
move zigzag2.zip c:\romsvert\
move zingzip.zip c:\romsvert\
move zoar.zip c:\romsvert\
move zodiack.zip c:\romsvert\
move zzyzzyx2.zip c:\romsvert\
move zzyzzyxx.zip c:\romsvert\

ECHO.
ECHO.
ECHO Finished moving vertical ROMS to C:\ROMSVERT\
ECHO Moved a possible total of 1614 vertical roms in MAME v0.90
echo And 24 required bios roms copied.
ECHO.
ECHO ENJOY!
ECHO.
GOTO ENND

:ENND
echo.
echo.
ECHO If you find any problems, please let me know
echo                          joymonkey@gmail.com
echo.
pause